<?xml version="1.0"?>
<block>
  <name>Jay's Squelch</name>
  <key>jay_squelch</key>
  <category>[jay]</category>
  <import>import jay</import>
  <make>jay.squelch($initValue, $alpha)</make>
  <param>
    <name>Initial Value</name>
    <key>initValue</key>
    <value>0.0</value>
    <type>float</type>
  </param>
  <param>
    <name>Alpha</name>
    <key>alpha</key>
    <value>0.01</value>
    <type>float</type>
  </param>
  <sink>
    <name>control</name>
    <type>message</type>
    <optional>1</optional>
  </sink>

  <sink>
    <name>in</name>
    <type>float</type>
  </sink>

  <source>
    <name>out</name>
    <type>float</type>
  </source>

</block>
